- changed: '2024-02-05T19:54:27.659+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344735'
  id: 3d3f8b06-66ac-4d8c-a761-54dea913666c
  latitude: 59.33271
  longitude: 6.09982
  modification: new
  name: Foreneset hurtigbåtkai
  nsr_id: NSR:Quay:48730
  private_code: ''
  public_code: ''
  stop_place_id: 01c4fa29-bb16-4853-bac0-7e0014981393
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:53:05.71+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344736'
  id: 0f588a33-0b73-4590-a46a-f766b8bcdb31
  latitude: 59.33522
  longitude: 6.03442
  modification: new
  name: Jelsa hurtigbåtkai
  nsr_id: NSR:Quay:46381
  private_code: ''
  public_code: ''
  stop_place_id: 0bb00b9c-0b38-4e10-ab13-d0e27534a013
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:53:00.835+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344739'
  id: cfe708f8-d1ff-4e8d-a053-1a659e4a90e7
  latitude: 59.41062
  longitude: 6.08295
  modification: new
  name: Marvik hurtigbåtkai
  nsr_id: NSR:Quay:46245
  private_code: ''
  public_code: ''
  stop_place_id: 0f158f44-93e2-4805-85a9-a7f524915c71
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:54:27.021+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344737'
  id: 4776f8cd-d3b2-4ed5-91dd-123ccacc161d
  latitude: 59.33892
  longitude: 5.96236
  modification: new
  name: Foldøy hurtigbåtkai
  nsr_id: NSR:Quay:48709
  private_code: ''
  public_code: ''
  stop_place_id: 11c62831-3b84-4e4d-965e-5188855f8f17
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-12T16:54:11.974+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11494908'
  id: 27d97476-cf59-40b0-8fd7-5829cace4b44
  latitude: 59.37822
  longitude: 5.16032
  modification: new
  name: Feøy hurtigbåtkai
  nsr_id: NSR:Quay:48495
  private_code: ''
  public_code: ''
  stop_place_id: 219fbebb-29fe-4223-9c88-5cccd6ebd9e4
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-19T18:21:29.604+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11334730'
  id: fca778b6-6874-4a68-88f2-f1a7a2b11b6f
  latitude: 59.22358
  longitude: 6.10108
  modification: new
  name: Ølesund hurtigbåtkai
  nsr_id: NSR:Quay:46433
  private_code: ''
  public_code: ''
  stop_place_id: 23e8e459-d613-4c65-aadb-337c8b3635a6
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-22T11:35:38.526+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414725'
  id: ee54c73f-0ff2-4cd5-a60c-170dbcedba76
  latitude: 59.15914
  longitude: 5.9699
  modification: new
  name: Byre hurtigbåtkai
  nsr_id: NSR:Quay:49319
  private_code: ''
  public_code: ''
  stop_place_id: 285eef5c-bbfe-4f8b-9630-e89ced05e143
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:57.424+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414744'
  id: 8ee6a894-adf4-44cb-87e5-5f78b404db56
  latitude: 59.26011
  longitude: 5.88436
  modification: new
  name: Nesheim hurtigbåtkai
  nsr_id: NSR:Quay:47171
  private_code: ''
  public_code: ''
  stop_place_id: 2e0227dc-b95c-4854-b270-e51b0cd047e3
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:14.714+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414726'
  id: 1d64ccb2-32ef-49cb-b551-2bdb6497aada
  latitude: 59.1619
  longitude: 5.94677
  modification: new
  name: Sør-Bokn hurtigbåtkai
  nsr_id: NSR:Quay:47604
  private_code: ''
  public_code: ''
  stop_place_id: 3261d72c-2a12-41c1-8505-d66fe6efef89
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:38.99+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024699'
  id: a6a41eea-b424-4736-90b2-31d7bf33fafe
  latitude: 58.96156
  longitude: 5.84412
  modification: new
  name: Uskakalven hurtigbåtkai
  nsr_id: NSR:Quay:45101
  private_code: ''
  public_code: ''
  stop_place_id: 38aa7a07-f4b9-454b-b4a9-6db8041a6257
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-12T16:53:45.837+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11495478'
  id: 6ce2b363-902e-47b6-b695-a4fbb5bc8c9f
  latitude: 59.37695
  longitude: 5.22353
  modification: new
  name: Kveitevik hurtigbåtkai
  nsr_id: NSR:Quay:47928
  private_code: ''
  public_code: ''
  stop_place_id: 3b5801b5-5d4a-465f-8f49-1bfc672dcba7
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:54.646+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034697'
  id: 8abb2224-80de-4255-a779-63922eebc11e
  latitude: 58.98503
  longitude: 5.8217
  modification: new
  name: Hellesøy hurtigbåtkai
  nsr_id: NSR:Quay:45536
  private_code: ''
  public_code: ''
  stop_place_id: 3ed8dfd5-db16-42a6-8602-6fabaedff6f4
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T03:10:07.34+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11467554'
  id: eeeccc15-42cb-4089-a1c5-3d8fb5db34c2
  latitude: 59.34924
  longitude: 5.62964
  modification: new
  name: Hattarvågen hurtigbåtkai
  nsr_id: NSR:Quay:108279
  private_code: ''
  public_code: null
  stop_place_id: 4365cec6-3043-46cd-80c4-a72a13a84a6f
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-19T18:22:48.077+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11334729'
  id: e0acb07c-1163-455f-96b5-c00ca448e5bb
  latitude: 59.19821
  longitude: 6.05798
  modification: new
  name: Sandanger hurtigbåtkai
  nsr_id: NSR:Quay:45043
  private_code: ''
  public_code: ''
  stop_place_id: 4dd3c639-e798-4588-9820-403aadea0902
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:52:19.562+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: NSR:Quay:45123
  id: 627e6128-7ee6-427a-87f7-339895de801e
  latitude: 59.67841
  longitude: 5.61555
  modification: new
  name: Utbjoa hurtigbåtkai
  nsr_id: NSR:Quay:45123
  private_code: ''
  public_code: ''
  stop_place_id: 4e6cd21a-385f-46d4-85e0-abbef4ffa014
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-19T18:45:35.755+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11334731'
  id: d9ae8898-23cf-4d69-aad4-769f71b1fb2e
  latitude: 59.23437
  longitude: 6.16443
  modification: new
  name: Hjelmeland hurtigbåtkai
  nsr_id: NSR:Quay:45761
  private_code: ''
  public_code: ''
  stop_place_id: 4f02efe2-e99f-4b21-9b5e-d0f2f122654e
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-19T18:49:14.337+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11334732'
  id: 01756f1f-c4da-4c82-b597-4519cde1e22f
  latitude: 59.26129
  longitude: 6.15933
  modification: new
  name: Nesvik hurtigbåtkai
  nsr_id: NSR:Quay:47196
  private_code: ''
  public_code: ''
  stop_place_id: 58e997e6-b2e3-447e-ae4d-d0a11ef45480
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:04.345+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414745'
  id: 77d575df-ab1c-45c7-93b4-fe1c7e3b272f
  latitude: 59.24135
  longitude: 5.88658
  modification: new
  name: Nord-Hidle hurtigbåtkai
  nsr_id: NSR:Quay:47336
  private_code: ''
  public_code: ''
  stop_place_id: 5b842e50-8371-4420-a3ec-02508c508f32
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:47.343+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034695'
  id: 378b77d8-4faf-4052-8452-0f7373a69fed
  latitude: 58.99208
  longitude: 5.80718
  modification: new
  name: Lindøy hurtigbåtkai
  nsr_id: NSR:Quay:46858
  private_code: ''
  public_code: ''
  stop_place_id: 6280c570-52ee-482b-8c43-c29fbfc4df54
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:52:08.644+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344740'
  id: f6652478-5fb4-4a9d-b20b-2a8324d34985
  latitude: 59.4847
  longitude: 6.21422
  modification: new
  name: Ropeid hurtigbåtkai
  nsr_id: NSR:Quay:44839
  private_code: ''
  public_code: ''
  stop_place_id: 646f4254-4b4c-4879-a534-e38875e77121
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:40:52.784+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11027595'
  id: 523c26d6-81f8-4322-8d2b-f29a466b9abb
  latitude: 58.89447
  longitude: 6.05539
  modification: new
  name: Lauvvik hurtigbåtkai
  nsr_id: NSR:Quay:108568
  private_code: ''
  public_code: null
  stop_place_id: 64ce1547-d3fc-483e-9f36-48b27e897995
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:58.265+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034733'
  id: 86629d7b-4e21-4c9b-a445-0174ea874587
  latitude: 59.25316
  longitude: 6.09611
  modification: new
  name: Skipavik hurtigbåtkai
  nsr_id: NSR:Quay:45613
  private_code: ''
  public_code: ''
  stop_place_id: 64e52b62-36b4-4e32-97d5-45b4462b9d9d
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T03:10:07.303+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11467553'
  id: 4313c2c2-352b-4cdc-8284-e57bfbd4f540
  latitude: 59.35248
  longitude: 5.61384
  modification: new
  name: Steinsvika hurtigbåtkai
  nsr_id: NSR:Quay:108278
  private_code: ''
  public_code: null
  stop_place_id: 66a44ae9-8443-4df4-9fb4-ea1111a08b14
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-10-11T17:37:37.832+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11604837'
  id: 99f0f393-a318-4674-bb75-76e1c1b306fc
  latitude: 59.49665
  longitude: 5.89338
  modification: new
  name: Vikedal hurtigbåtkai
  nsr_id: NSR:Quay:45733
  private_code: ''
  public_code: ''
  stop_place_id: 66f5cc10-5105-46c8-ae13-4f5de6d8a48b
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:19.472+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414721'
  id: 2132eafb-b747-4c66-8d0a-137cbd9f4a31
  latitude: 59.10473
  longitude: 5.85884
  modification: new
  name: Talgje hurtigbåtkai
  nsr_id: NSR:Quay:47732
  private_code: ''
  public_code: ''
  stop_place_id: 6c5e367b-a970-41bd-911c-78251254e4ab
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T02:39:36.749+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11064847'
  id: 1f1be85f-c5d1-4f2e-b50d-3828dbd0f130
  latitude: 59.43943
  longitude: 5.0916
  modification: new
  name: Røvær hurtigbåtkai
  nsr_id: NSR:Quay:44964
  private_code: ''
  public_code: ''
  stop_place_id: 71884966-001d-4843-9e5b-783d80219e04
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:49.544+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11036615'
  id: 854f3dc3-0043-49c9-8017-b8ac8fd357c2
  latitude: 58.99849
  longitude: 5.78226
  modification: new
  name: Vassøy hurtigbåtkai
  nsr_id: NSR:Quay:45407
  private_code: ''
  public_code: ''
  stop_place_id: 728b5718-8499-47b0-8764-d1bf29ef4f97
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T02:40:33.028+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: NSR:Quay:46404
  id: 82fb431a-98d5-435d-a3f5-c911f1a51ed6
  latitude: 59.60627
  longitude: 5.80694
  modification: new
  name: Ølen hurtigbåtkai
  nsr_id: NSR:Quay:46404
  private_code: null
  public_code: ''
  stop_place_id: 74cd4ae9-369a-4ea3-96ab-0d5e8cb15603
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:10.214+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024704'
  id: 19b8ec48-e9d5-4bb1-a3b5-7e7ad53c0681
  latitude: 58.93038
  longitude: 5.84811
  modification: new
  name: Hommersåk hurtigbåtkai
  nsr_id: NSR:Quay:45908
  private_code: ''
  public_code: ''
  stop_place_id: 782baa26-3a59-4c1f-9186-690e7154e4ce
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T02:40:15.599+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344836'
  id: 6aee209c-e33b-499e-b8df-698b0857c7b4
  latitude: 59.41692
  longitude: 5.92029
  modification: new
  name: Vormestrand hurtigbåtkai
  nsr_id: NSR:Quay:45961
  private_code: ''
  public_code: ''
  stop_place_id: 7d4cea38-0b45-4ca0-9c9f-62211dc29ae7
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:53:55.54+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11304719'
  id: 1b7bb0ed-e097-41ed-8cda-1e9ae69d80c3
  latitude: 59.06529
  longitude: 5.90832
  modification: new
  name: Tau hurtigbåtkai
  nsr_id: NSR:Quay:47808
  private_code: ''
  public_code: ''
  stop_place_id: 7e4b8999-2482-4974-b27b-93a0e0d7b31b
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:33.772+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414747'
  id: 170a56d8-004e-4d39-8cad-94095bec61f1
  latitude: 59.23476
  longitude: 5.93799
  modification: new
  name: Eidssund hurtigbåtkai
  nsr_id: NSR:Quay:48110
  private_code: ''
  public_code: ''
  stop_place_id: 7f33cd7e-8bc7-4393-9c1d-c94638b18d50
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-09-18T12:24:19.012+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11304717'
  id: 13121272-b9ca-4450-9bc5-bed2e0e85fb6
  latitude: 59.02612
  longitude: 5.89582
  modification: new
  name: Heng hurtigbåtkai
  nsr_id: NSR:Quay:45576
  private_code: ''
  public_code: ''
  stop_place_id: 80731fc6-aeff-4b53-9993-7da52f1333b5
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:36:22.36+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11425340'
  id: fb72a9cd-0a09-4eae-b3c4-120952c252df
  latitude: 59.0914
  longitude: 5.77921
  modification: new
  name: Østhusvik hurtigbåtkai
  nsr_id: NSR:Quay:104498
  private_code: ''
  public_code: null
  stop_place_id: 82b828ab-cc82-4c8b-90f6-12fe5806ebb0
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:53:29.229+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11464743'
  id: ceea13a5-9ded-41e1-8c93-29d83cc4bb81
  latitude: 59.34493
  longitude: 5.85802
  modification: new
  name: Nedstrand hurtigbåtkai
  nsr_id: NSR:Quay:47085
  private_code: ''
  public_code: ''
  stop_place_id: 8853b303-555c-461c-bf1e-4cc55a76bfa3
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:05.517+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034698'
  id: ef53167a-1233-491c-add5-6e9e436c12b5
  latitude: 58.97666
  longitude: 5.82743
  modification: new
  name: Kalvøy hurtigbåtkai
  nsr_id: NSR:Quay:47364
  private_code: ''
  public_code: ''
  stop_place_id: 88a5860c-ee6e-4612-8cc5-04f684eec2e3
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:29.857+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414748'
  id: f7d286ea-6c5e-4a21-b4f7-b2b4392f135a
  latitude: 59.20506
  longitude: 5.92512
  modification: new
  name: Halsnøy hurtigbåtkai
  nsr_id: NSR:Quay:44879
  private_code: ''
  public_code: ''
  stop_place_id: 89ab2a49-7e2a-46d3-9130-1b35818f52a5
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:52:17.832+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11604838'
  id: ccbd462b-7da1-4769-9d30-1efa57499f1e
  latitude: 59.54175
  longitude: 5.86749
  modification: new
  name: Sandeid hurtigbåtkai
  nsr_id: NSR:Quay:45076
  private_code: ''
  public_code: ''
  stop_place_id: 91779715-07b3-4612-b354-f6a04ac86291
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-26T08:55:17.325+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11027598'
  id: 44238ced-7fbc-4f76-ae22-fb6163be4c72
  latitude: 59.01534
  longitude: 6.43149
  modification: new
  name: Flørli hurtigbåtkai
  nsr_id: NSR:Quay:108571
  private_code: ''
  public_code: null
  stop_place_id: 9340cc83-affb-484f-9949-42e02f121596
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:54:36.536+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344734'
  id: a44bdf5f-42d5-4ea1-ae8d-c4c7c7f52f6f
  latitude: 59.32547
  longitude: 6.18749
  modification: new
  name: Bogsund hurtigbåtkai
  nsr_id: NSR:Quay:48984
  private_code: ''
  public_code: ''
  stop_place_id: 99d16916-c581-4b9b-aad8-c6acb25a1e55
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-07-01T18:11:14.733+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11334728'
  id: 08ba9fa5-3043-4ef7-8005-b9f53ee9ce4c
  latitude: 59.17856
  longitude: 6.06419
  modification: new
  name: Fister hurtigbåtkai
  nsr_id: NSR:Quay:48583
  private_code: ''
  public_code: ''
  stop_place_id: 99d54508-78b1-40e0-9163-44d55b8d5d5d
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-08T17:27:22.054+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11294711'
  id: cff7fd7b-6ead-43d4-be53-b72e2c7408fc
  latitude: 59.00892
  longitude: 6.39366
  modification: new
  name: Kalleli hurtigbåtkai
  nsr_id: NSR:Quay:46536
  private_code: ''
  public_code: ''
  stop_place_id: 9d81ffba-082c-475e-bcc1-42d36c211b05
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-08T17:28:48.388+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11294905'
  id: 24034895-5998-4663-95b8-374f65f7d57f
  latitude: 59.01322
  longitude: 6.29062
  modification: new
  name: Bakken hurtigbåtkai
  nsr_id: NSR:Quay:48645
  private_code: ''
  public_code: ''
  stop_place_id: a534006f-8080-4927-9d7a-deb479e39870
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:52:27.212+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344738'
  id: fad10f02-86fe-4d25-9d40-d46a556b825b
  latitude: 59.3534
  longitude: 5.96201
  modification: new
  name: Hebnes hurtigbåtkai
  nsr_id: NSR:Quay:45355
  private_code: ''
  public_code: ''
  stop_place_id: a99578df-c705-47a9-b0c7-1ec102fe85ee
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:28.617+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024701'
  id: 184dde2a-b914-4d51-a75b-9692eda737fc
  latitude: 58.9536
  longitude: 5.85187
  modification: new
  name: Rosenvik hurtigbåtkai
  nsr_id: NSR:Quay:44846
  private_code: ''
  public_code: ''
  stop_place_id: b2e96f78-008a-4546-a231-d94ffb3ab6b9
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:39.22+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024702'
  id: e700bc46-a33f-406e-aed3-247b1b2545ae
  latitude: 58.94099
  longitude: 5.8361
  modification: new
  name: Usken hurtigbåtkai
  nsr_id: NSR:Quay:45103
  private_code: ''
  public_code: ''
  stop_place_id: b6052fbd-e353-42e0-966c-627cf537792d
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-05T19:52:15.773+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11344741'
  id: 593039b0-f34b-4e6d-839a-b69bb13f7236
  latitude: 59.48436
  longitude: 6.25035
  modification: new
  name: Sand hurtigbåtkai
  nsr_id: NSR:Quay:45032
  private_code: ''
  public_code: ''
  stop_place_id: ba91db65-c790-4ed8-9eb3-097ec4c09503
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:30.337+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414749'
  id: 1cc62a6b-0b8e-4d88-937b-fbe09d991eff
  latitude: 59.17031
  longitude: 5.87752
  modification: new
  name: Judaberg hurtigbåtkai
  nsr_id: NSR:Quay:46422
  private_code: ''
  public_code: ''
  stop_place_id: bae88647-32a8-48bb-bf1c-b889cf15100f
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:55.368+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11414722'
  id: 335d6ebd-5317-4750-a572-4fef6221de5a
  latitude: 59.13755
  longitude: 5.89997
  modification: new
  name: Fogn hurtigbåtkai
  nsr_id: NSR:Quay:48701
  private_code: ''
  public_code: ''
  stop_place_id: bf3caa8f-dfe8-4ae9-b2da-df66d4f8125a
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:53.686+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034692'
  id: a4547fbf-9927-4d97-8dbb-9855acfa05ed
  latitude: 58.98689
  longitude: 5.75251
  modification: new
  name: Steinsøy hurtigbåtkai
  nsr_id: NSR:Quay:47081
  private_code: ''
  public_code: ''
  stop_place_id: c10251eb-5b38-4d68-961d-95685c8894b1
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:38.801+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034696'
  id: 6d2154cc-5ea7-4517-9a21-6f53669b7e0f
  latitude: 58.9843
  longitude: 5.81775
  modification: new
  name: Tunsøy hurtigbåtkai
  nsr_id: NSR:Quay:48240
  private_code: ''
  public_code: ''
  stop_place_id: c4e2682f-c354-433e-9826-e54a7a9b0414
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-04-08T17:25:52.177+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11296534'
  id: 16e6c38a-0104-4e5f-88b8-3afa88eb946a
  latitude: 59.04028
  longitude: 6.51372
  modification: new
  name: Håheller hurtigbåtkai
  nsr_id: NSR:Quay:46111
  private_code: ''
  public_code: ''
  stop_place_id: c58ab010-c3ad-4a1d-b054-a2084e378451
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11032653'
  id: 35d48a6a-aae3-4b3e-a88f-7481c4cc5f4b
  latitude: 58.97299
  longitude: 5.74014
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48556
  private_code: ''
  public_code: ''
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035756'
  id: 4045d4fd-0ce5-4c19-bbae-d4d9520f1122
  latitude: 58.97194
  longitude: 5.73882
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48616
  private_code: ''
  public_code: '2'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035762'
  id: 1abab350-b2a8-4ba9-a0f8-cd9937a4dd34
  latitude: 58.97218
  longitude: 5.73937
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48555
  private_code: ''
  public_code: '3'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035750'
  id: 78c2cc78-622d-4e99-83a8-fdb2d020b1fe
  latitude: 58.97256
  longitude: 5.73959
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48559
  private_code: ''
  public_code: '4'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035751'
  id: 7b808f73-fb42-4c7a-953b-233bc13b1ebb
  latitude: 58.97284
  longitude: 5.73975
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48558
  private_code: ''
  public_code: '5'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035752'
  id: d6d0bca7-43b6-4eb4-88fb-963f54eb4da5
  latitude: 58.97297
  longitude: 5.7402
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48557
  private_code: ''
  public_code: '6'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-05T10:17:06.523+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11035755'
  id: e1143be7-3676-4136-a1ef-d94bc5ff9287
  latitude: 58.97198
  longitude: 5.73852
  modification: new
  name: Fiskepirterminalen
  nsr_id: NSR:Quay:48614
  private_code: ''
  public_code: '1'
  stop_place_id: ca276162-3cca-42a3-a275-8211afa8d4ba
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T02:39:46.972+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11354742'
  id: 690c8a94-87b7-4a35-b1c4-a1676ae68552
  latitude: 59.64699
  longitude: 6.35087
  modification: new
  name: Sauda hurtigbåtkai
  nsr_id: NSR:Quay:45241
  private_code: ''
  public_code: ''
  stop_place_id: cbb51256-de6d-43b6-bf83-bceaefe368be
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-06-12T16:38:26.931+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11064754'
  id: b6214c42-6fb3-43fd-9725-db6b230709a2
  latitude: 59.41164
  longitude: 5.26835
  modification: new
  name: Haugesund hurtigbåtkai
  nsr_id: NSR:Quay:45213
  private_code: ''
  public_code: ''
  stop_place_id: cd6a9336-92fc-4cee-92cc-0aee4e85686d
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-08-22T18:30:16.496+02:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11027596'
  id: c6945507-8e85-4736-bae0-344cbb5ff454
  latitude: 58.90156
  longitude: 6.08787
  modification: new
  name: Forsand hurtigbåtkai
  nsr_id: NSR:Quay:108569
  private_code: ''
  public_code: null
  stop_place_id: d8d77e04-de16-49f4-bbaa-ef76178acd91
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:49.1+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024703'
  id: 53962107-ecf1-4f4d-a0fb-4bd777e7afb1
  latitude: 58.93957
  longitude: 5.85014
  modification: new
  name: Sjølvik hurtigbåtkai
  nsr_id: NSR:Quay:45401
  private_code: ''
  public_code: ''
  stop_place_id: d996c80e-353b-4d2d-aed2-2770a91cffbb
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-26T08:49:09.792+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11027597'
  id: d7f2a304-41db-4e79-b80a-387ad622fd9c
  latitude: 59.01624
  longitude: 6.323
  modification: new
  name: Songesand hurtigbåtkai
  nsr_id: NSR:Quay:108570
  private_code: ''
  public_code: null
  stop_place_id: dd109d43-88a9-4f81-9202-d040e3342f9e
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:11:12.833+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11424720'
  id: d5bacb35-132a-4426-990f-9ee9344ece8b
  latitude: 59.08611
  longitude: 5.79721
  modification: new
  name: Brimse hurtigbåtkai
  nsr_id: NSR:Quay:49172
  private_code: ''
  public_code: ''
  stop_place_id: dde44096-aa20-4482-b043-ee01b55a5fe4
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:26.813+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11274750'
  id: ee36a7c1-9e13-449d-8059-f437bf8d7c92
  latitude: 59.02387
  longitude: 5.61415
  modification: new
  name: Mekjarvik hurtigbåtkai
  nsr_id: NSR:Quay:46337
  private_code: ''
  public_code: ''
  stop_place_id: ddf362cf-16e4-47b0-bdda-3d64398be6e0
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:09:38.974+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11034693'
  id: 27d88b04-5ef7-474a-b436-bd8d187da312
  latitude: 59.00285
  longitude: 5.7725
  modification: new
  name: Langøy hurtigbåtkai
  nsr_id: NSR:Quay:46631
  private_code: ''
  public_code: ''
  stop_place_id: e03fe1c9-377a-47fc-829c-b54c613e2281
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:08:51.421+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11415474'
  id: d56d3a00-a68a-4f0a-a2cc-8d622f819a82
  latitude: 59.22881
  longitude: 5.85453
  modification: new
  name: Helgøy hurtigbåtkai
  nsr_id: NSR:Quay:45457
  private_code: ''
  public_code: ''
  stop_place_id: e053acd7-baa0-4dd9-819b-cbe4f831adb1
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T02:41:17.478+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11304718'
  id: 1def0329-0116-4c04-bbf1-10b5be3f20d8
  latitude: 59.04748
  longitude: 5.82786
  modification: new
  name: Sør-Hidle hurtigbåtkai
  nsr_id: NSR:Quay:47608
  private_code: ''
  public_code: ''
  stop_place_id: e0f919ea-ae0c-43f9-b50a-ae321554fd5c
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-02-26T08:50:07.356+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11027599'
  id: accdfb6f-ff32-497c-b255-70c0f5f7b090
  latitude: 59.05484
  longitude: 6.64506
  modification: new
  name: Lysebotn hurtigbåtkai
  nsr_id: NSR:Quay:108572
  private_code: ''
  public_code: null
  stop_place_id: e7dfb562-d0b0-4c5e-b612-cba509a02074
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:04.213+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11024700'
  id: 2ca786ee-a168-49fc-a335-1d50b1223185
  latitude: 58.95933
  longitude: 5.86429
  modification: new
  name: Stølsvik hurtigbåtkai
  nsr_id: NSR:Quay:47335
  private_code: ''
  public_code: ''
  stop_place_id: f1a1fda6-39e7-444d-82a7-4d62b86d2181
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-03-13T23:10:29.118+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11444751'
  id: 7d4305c3-2488-4f75-9156-d74d2eb2d967
  latitude: 59.05752
  longitude: 5.41822
  modification: new
  name: Kvitsøy hurtigbåtkai
  nsr_id: NSR:Quay:47991
  private_code: ''
  public_code: ''
  stop_place_id: f6ac1e12-af36-496e-81e0-f186ba05eb11
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
- changed: '2024-01-01T03:05:53.532+01:00'
  created: '0001-01-01T00:00:00+00:00'
  description: null
  external_id: '11065477'
  id: 7a9036f8-7aa6-4424-96f2-1a68dc38419e
  latitude: 59.41272
  longitude: 5.2527
  modification: new
  name: Vibrandsøy hurtigbåtkai
  nsr_id: NSR:Quay:101665
  private_code: ''
  public_code: null
  stop_place_id: ffc54f94-6fe4-4fae-bc09-208672b95dd5
  sub_mode_type: null
  transport_mode: water
  type: ferryStop
